Package org.eclipse.wst.xml.xpath.ui.views

## org.eclipse.wst.xml.xpath.ui.views
Class DOMViewerFilter

    public class DOMViewerFilter
    extends ViewerFilter

## Constructor Summary

`DOMViewerFilter()`

## Method Summary

`public boolean` | `select(Viewer viewer , java.lang.Object parentElement , java.lang.Object element)`

## Constructor Detail

## DOMViewerFilter

`public DOMViewerFilter()`

## Methods Detail

## select

`public boolean select(Viewer viewer , java.lang.Object parentElement , java.lang.Object element)`

### Parameters

`viewer`

`parentElement`

`element`

### Returns

`boolean`